@charset "utf-8";

.md_bread{
    margin-bottom: 30px;
}

.l_maintitle{
	background: none;
}

.l_maintitle .md_cont{
	padding: 0;
}

.md_txtimg div:nth-child(1){
	width: 480px;
	background: none;
	padding: 0;
}

.md_name{
	margin-top: 30px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.is_nameimg{
	margin-left: 20px;
	width: 180px;
	height: auto;
}
